@charset "UTF-8";
.footer_12_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003466;
}

body {
	background-color: #003466;
  }
  
  a:link { 
	text-decoration: underline;
	color: #003466;
	}
a:visited { 
	text-decoration: underline;
	color: #003466;
	}
a:hover { 
	text-decoration: underline;
	color: #003466;

	}
a:active { 
	text-decoration: underline;
	color: #003466;
	}
.text14_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003466;
}
.text12_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003466;
}
.text14_blueDBL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003466;
	line-height: 180%;
}
.text18_blueBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003466;
	font-style: normal;
	font-weight: bold;
}
